/* CSS Document */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
    height: 100%;
}
html {
    font-size: inherit;
}

body {
    height: 100%;
   font-family: 'Poppins', sans-serif;
    
}

img, iframe {
    max-width: 100%;
}

*:focus {
    outline: none;
}

*:hover {
}

a:hover, input[type="submit"]:hover {
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}

input::placeholder {
    opacity: 1;
}

h1, h2, h3, h4, h5, h6, ol, ul, li, img, a, form, label, input, select, textarea {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

header, nav, footer, main, mark, article, aside, blockquote, figcaption, figure {
    margin: 0;
    padding: 0;
    border: none;
}

a:hover, a:focus {
    text-decoration: none;
}

*:focus {
    outline: none !important;
}

section, header, blockquote, footer {
    width: 100%;
    float: left;
}

.pade-none {
    padding-left: 0;
    padding-right: 0
}

.container {
    width: 1728px;
    margin: auto;
}

.container .row {
    margin: 0;
}



.virtual-cloud {
   
background: rgb(36,127,188); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 ); /* IE6-9 */

    text-align: center;
    padding-bottom: 30px;

}

.connected-health-top h1 {
	font-size: 24px;
	color: #ffffff;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	padding: 16px 0;
}
.connected-health-top h1 sup {
	font-size: 70%;
}
.connected-health-top .slick-slide {
	margin: 0 10px;
    overflow: hidden;
	position: relative;
}

/* the parent */
.connected-health-top .slick-list {
    margin: 0 -10px;
}
.virtual-box-text {
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	padding: 7px 0;
	position: absolute;
	z-index: 1;
	background: #0000001c;
	padding-left: 15px;
	padding-right: 15px;
	box-shadow: 0 0px 60px rgba(0,0,0,0.3);
}
.slide1 .virtual-box-text {
	bottom: 0;
}
.slide2 .virtual-box-text {
	top: 30px;
	right: 0;
}
.slide3 .virtual-box-text {
	top: 70px;
	margin: auto;
	left: 0;
	right: 0;
}
.slide4 .virtual-box-text {
	bottom: 0;
}
.virtual-box-img {
    height: 180px;
    width: 100%;
    background: #fff;
    position: relative;
    padding: 0px;

}
.virtual-click {
    position: absolute;
    right: 0;
    bottom: 00;
    /* background: #f59434; */
    /* background-color: rgba(245, 148, 58, 0.78); */
    font-size: 12.13px;
    color: #fff;
    font-weight: 600;
    padding: 4px 10px;
    border-radius: 7px 0 0 0px;
    display: block;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3eb278+0,247fbc+100&0.7+0,0.7+100 */
background: -moz-linear-gradient(left,  rgba(62,178,120,0.8) 0%, rgba(36,127,188,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(62,178,120,0.8) 0%,rgba(36,127,188,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(62,178,120,0.8) 0%,rgba(36,127,188,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b33eb278', endColorstr='#b3247fbc',GradientType=1 ); /* IE6-9 */

}
.virtual-box {
    cursor: pointer;
}
.active .virtual-click {
    display: block;
    right: 4px;
    bottom: 4px;
}
.active .virtual-box-img
{
   padding: 4px;
   box-shadow: 0 0 10px rgba(0,0,0,0.19);
}
.virtual-box-img img {
    width: 100%;
    height: 100%;
    object-fit:cover ;
}
.connected-health-wrap {
    background: #dfedf8;
    min-height: 100%;
    /* background-image: url(../images/background-pattern.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom; */
}

.virtual-content-left {
    padding: 18px 25px 0 0;
    width: 61%;
    float: left;
}
.virtual-content-slider {
    background: #fff;
    text-align: center;
    position: relative;
    padding: 0 40px;
}
.virtual-content-slider 
{
    position: relative;
}

.virtual-wellness-img {
    width: 460px;
    margin: auto;
}
.virtual-wellness-img {
    width: 460px;
    margin: auto;
}
.virtual-wellness-center {
	padding: 16px 40px 5px;
	position: relative;
}
.virtual-wellness-text {
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    line-height: 1.1;
    position: absolute;
    top: 0;

}
.virtual-wellness-text .virtual-feature-img {
    width: 84px;
    position: absolute;
    border-radius: 50px;
}
.virtual-wellness-text.virtual-text1 span {
	margin-top: -10px;
	display: block;
}
.virtual-wellness-text.virtual-text1 {
    width: 300px;
    top: -33px;
    left: 0;
    right: 0;
    margin: auto;
}
.virtual-wellness-text.virtual-text2 {
    left: calc(50% + 186px);
    top: 60px;
}
.virtual-wellness-text.virtual-text2 .virtual-feature-img {
    left: -93px;
    top: -21px;
}
.virtual-wellness-text.virtual-text3 {
    left: calc(50% + 218px);
    width: 190px;
    top: 170px;
}
.virtual-wellness-text.virtual-text3 .virtual-feature-img {
    left: -67px;
    top: -31px;
}
.virtual-wellness-text.virtual-text4 {
    left: calc(50% + 226px);
    width: 120px;
    top: 278px;
}

.virtual-wellness-text.virtual-text4 .virtual-feature-img {
    top: -22px;
    left: -83px;
}
.virtual-wellness-text.virtual-text5 {
    left: calc(50% + 132px);
    width: 190px;
    top: 380px;
}
.virtual-wellness-text.virtual-text5 .virtual-feature-img {
    left: -61px;
    top: -35px;
}

.virtual-wellness-text.virtual-text6 {
    width: 200px;
    bottom: -20px;
    top: inherit;
    left: 0;
    right: 0;
    margin: auto;
}
.virtual-wellness-text.virtual-text6 .virtual-feature-img {
    bottom: 26px;
    left: 0;
    right: 0;
    margin: auto;
}

.virtual-wellness-text.virtual-text7 {
    top: 383px;
    width: 140px;
    left: calc(50% - 319px);
}
.virtual-wellness-text.virtual-text7 .virtual-feature-img {
    left: 153px;
    top: -46px;
}
.virtual-wellness-text.virtual-text8 {
    top: 283px;
    width: 130px;
    left: calc(50% - 356px);
}

.virtual-wellness-text.virtual-text8 .virtual-feature-img {
    right: -87px;
    top: -30px;
}
.virtual-wellness-text.virtual-text9 {
    top: 176px;
    width: 140px;
    left: calc(50% - 384px);
}
.virtual-wellness-text.virtual-text9 .virtual-feature-img {
    right: -96px;
    top: -28px;
}

.virtual-wellness-text.virtual-text10 {
    width: 100px;
    left: calc(50% - 293px);
    top: 60px;
}
.virtual-wellness-text.virtual-text10 .virtual-feature-img {
    left: 119px;
    top: -18px;
}

.virtual-wellness-text .virtual-feature-arrow {
    position: absolute;
    width: 32px;
    opacity: 0;
    visibility: hidden;
}
.virtual-wellness-text:hover .virtual-feature-arrow {
    opacity: 1;
    visibility: visible;
}
.virtual-wellness-text.virtual-text1 .virtual-feature-arrow {
    left: 135px;
    top: 116px;
}
.virtual-wellness-text.virtual-text2 .virtual-feature-arrow {
    left: -116px;
    top: 53px;
}
.virtual-wellness-text.virtual-text3 .virtual-feature-arrow {
    left: -108px;
    top: 7px;
}

.virtual-wellness-text.virtual-text4 .virtual-feature-arrow {
    left: -124px;
    top: -12px;
}
.virtual-wellness-text.virtual-text5 .virtual-feature-arrow {
    left: -78px;
    top: -60px;
}

.virtual-wellness-text.virtual-text6 .virtual-feature-arrow {
    left: 0;
    top: -132px;
    right: 0;
    margin: auto;
}
.virtual-wellness-text.virtual-text7 .virtual-feature-arrow {
    left: 227px;
    top: -67px;
}
.virtual-wellness-text.virtual-text8 .virtual-feature-arrow {
    left: 224px;
    top: -20px;
}
.virtual-wellness-text.virtual-text9 .virtual-feature-arrow {
    left: 242px;
    top: 11px;
}
.virtual-wellness-text.virtual-text10 .virtual-feature-arrow {
    left: 190px;
    top: 56px;
}


.virtual-wellness-content {
    position: relative;
}
.virtual-wellness-img
{
    position: relative;
}

.virtual-wellness-img::before {
    position: absolute;
    left: 0;
    top: -14px;
    background: url(../images/smart-object-arrow.png) no-repeat center top;
    background-size: contain;
    height: 290px;
    width: 290px;
    content: "";
    margin: auto;
    right: 0;
    bottom: 0;
}
.virtual-wellness-text a
{
    color: inherit;
}
.virtual-wellness-text.virtual-text1 .virtual-feature-img {
    margin: auto;
    right: 0;
    left: 0;
    top: 26px;
}


.virtual-wellness-text-popup {
    position: absolute;
    background: #fafdff;
    width: 215px;
    box-shadow: 0 0 50px rgba(0,0,0,0.26);
    z-index: 1;
    border-radius: 50%;
    margin: auto;
    left: 0;
    right: 0;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease;
    -webkit-transition: .3s all ease;
    height: 215px;
    overflow: hidden;
}
.virtual-wellness-text:hover .virtual-wellness-text-popup 
{
    opacity: 1;
    visibility: visible;
}
.virtual-wellness-text-popup h4 {
    font-size: 13px;
    color: #222222;
    background: #f1ac24;
    padding:23px 32px 6px;
    border-radius: 10px 10px 0 0;
    text-align: center;
    display: flex;
    align-items: center;
    height: 64px;
    justify-content: center;

}
.virtual-wellness-text-popup ul {
    padding: 7px 26px;
    text-align: center;
}
.virtual-wellness-text-popup li {
    margin: 4px 0;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    color: rgba(0,0,0,0.78);
    padding: 0px 0 0 0px;
    position: relative;
    text-align: center;
    width: auto;
}
.virtual-wellness-text-popup li::before {
    position: relative;
    content: "";
    height: 5px;
    width: 5px;
    background: #5e5e5e;
    border-radius: 50px;
    left: -3px;
    top: 4px;
    display: inline-block;
    vertical-align: top;
    margin: 0 3px 0 0;
}





.round-white-bg-border {
    float: left;
    width: 90px;
    height: 90px;
    padding: 7px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.rotatation-cont {
    position: absolute;
    z-index: 7;
    left: 50%;
    top: 49%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
}
.health-six-inn-03092020 .rotatation-cont {
    left: 51%;
    top: 50%;
}
.cont-wheel2 {
    display: inline-block;
    width: 313px;
    height: 308px;
    /* background: #fff; */
    margin: -5px 0 1px;
    position: relative;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    transform: scale(0.94);
    -webkit-transform: scale(0.8);
}
.rounded-wheel-white {
    width: 400px;
    height: 400px;
    position: absolute;
    background: #fff;
    left: 52%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    border-radius: 50%;
    box-shadow: 0 0 60px #0000008f;
}
.triangle-image-otr {
    transition: .3s all ease;
    -webkit-transition: .3s all ease;
}
.fitness-otr {
    position: absolute;
    z-index: 1;
    right: 5px;
    top: -27px;
    clip-path: polygon(127.09% 62px, 0px -14px, -2px 103.53%);
    -webkit-clip-path: polygon(127.09% 62px, 0px -14px, -2px 103.53%);
}
.health-six-inn-03092020 .fitness-otr {
    right: 11px;
    top: -26px;
    clip-path: polygon(127.09% 62px, 0px -14px, -2px 135.53%);
    -webkit-clip-path: polygon(127.09% 62px, 0px -14px, -2px 135.53%);
}

.nutrition-otr {
    position: absolute;
    z-index: 2;
    right: -20px;
    top: 64px;
    clip-path: polygon(102.71% -18px, -3px 87px, 176px 110.75%);
    -webkit-clip-path: polygon(102.71% -18px, -3px 87px, 176px 110.75%);
}
.health-six-inn-03092020 .nutrition-otr {
    right: -19px;
    top: 92px;
    clip-path: polygon(103.71% -18px, -3px 87px, 176px 507.75%);
    -webkit-clip-path: polygon(103.71% -18px, -3px 87px, 176px 507.75%);
}
.hormone-otr {
    position: absolute;
    z-index: 3;
    right: 3px;
    bottom: -21px;
    clip-path: polygon(118.01% 101px, -2px -4px, -3px 112.61%);
    -webkit-clip-path: polygon(118.01% 101px, -2px -4px, -3px 112.61%);
}
.health-six-inn-03092020 .hormone-otr {
    right: 14px;
    bottom: -24px;
    clip-path: polygon(118.01% 101px, -2px -4px, -3px 142.61%);
    -webkit-clip-path: polygon(118.01% 101px, -2px -4px, -3px 142.61%);
}
.stress-otr {
    position: absolute;
    z-index: 4;
    left: 6px;
    bottom: -22px;
    clip-path: polygon(102.03% -4px, -33px 105px, 150px 112.9%);
    -webkit-clip-path: polygon(102.03% -4px, -33px 105px, 150px 112.9%);
}
.health-six-inn-03092020 .stress-otr {
    left: 30px;
    bottom: -24px;
    clip-path: polygon(102.03% -4px, -34px 108px, 190px 461.9%);
    -webkit-clip-path: polygon(102.03% -4px, -34px 108px, 190px 461.9%);
}
.supplements-otr {
    position: absolute;
    z-index: 5;
    left: -18px;
    top: 67px;
    clip-path: polygon(102.05% 86px, 2px -13px, -9px 110.41%);
    -webkit-clip-path: polygon(102.05% 86px, 2px -13px, -9px 110.41%);
}
.health-six-inn-03092020 .supplements-otr {
    left: -1px;
    top: 90px;
    clip-path: polygon(111.28% 75px, 2px -13px, -9px 153.41%);
    -webkit-clip-path: polygon(111.28% 75px, 2px -13px, -9px 153.41%);
}
.advanced-otr {
    position: absolute;
    z-index: 6;
    left: 6px;
    top: -28px;
    -webkit-clip-path: polygon(101.2% -20px, -34px 68px, 149px 103.55%);
    clip-path: polygon(101.2% -20px, -34px 68px, 149px 103.55%);
}
.health-six-inn-03092020 .advanced-otr {
    left: 34px;
    top: -26px;
    -webkit-clip-path: polygon(101.2% -20px, -34px 68px, 197px 159.55%);
    clip-path: polygon(101.2% -20px, -34px 68px, 197px 159.55%);
}
.rotating-arrow {
    position: absolute;
    z-index: 8;
    left: 0;
    top: 0px;
    width: 62px;
    margin: auto;
    right: 0;
    bottom: 0;
    height: 62px;
}
.dot-on-arrow {
    position: absolute;
    z-index: 8;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    background: #063682;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
/*.health-six-inn-03092020 .fitness-otr:hover {
    right: 6px;
    top: -34px;
}
.health-six-inn-03092020 .nutrition-otr:hover {
    right: -30px;
    top: 92px;
}
.health-six-inn-03092020 .hormone-otr:hover {
    right: 8px;
    bottom: -36px;
}
.health-six-inn-03092020 .stress-otr:hover {
    left: 26px;
    bottom: -32px;
}
.health-six-inn-03092020 .supplements-otr:hover {
    left: -9px;
    top: 90px;
}
.health-six-inn-03092020 .advanced-otr:hover {
    left: 28px;
    top: -35px;
}*/
.health-six-inn-03092020 .cont-wheel2 {
    width: 435px;
    height: 405px;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.poineer-triangle-left .cont-wheel2 {
    -webkit-transform: scale(0.38);
    transform: scale(0.38);
    margin-top: 47px;
    -webkit-transform-origin: 45% 0;
    transform-origin: 49% 41%;
    margin-bottom: 10px;
}
.poineer-triangle-left .cont-wheel2::before {
    position: absolute;
    left: -56px;
    top: -78px;
    content: "";
    background: url(../images/gold-ring.png) no-repeat;
    background-size: contain;
    z-index: 1;
    height: 562px;
    width: 562px;
}
.poineer-triangle-left .rotating-arrow img {
    width: 100%;
}
.triangle-image-otr img {
    display: block;
}
.virtual-wellness-text.virtual-text1 h4 {
    background: #46b3bb;
    color: #fff;
}   
.virtual-wellness-text.virtual-text1 .virtual-wellness-text-popup
{
    top: 153px;
}
.virtual-wellness-text.virtual-text2 .virtual-wellness-text-popup {
    left: -463px;
    top: 60px;
}
.virtual-wellness-text.virtual-text3 .virtual-wellness-text-popup {
    left: -626px;
    top: -50px;
}
.virtual-wellness-text.virtual-text3 .virtual-wellness-text-popup h4 {
    background: #cd2726;
    color: #fff;
}
.virtual-wellness-text.virtual-text4 .virtual-wellness-text-popup {
    left: -571px;
    top: -159px;
}

.virtual-wellness-text.virtual-text4 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #0d4895;
}

.virtual-wellness-text.virtual-text5 .virtual-wellness-text-popup {
    left: -453px;
    bottom: 80px;
}
.virtual-wellness-text.virtual-text5 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #d2b713;
}
.virtual-wellness-text.virtual-text6 .virtual-wellness-text-popup {
    bottom: 154px;
    left: -7px;
}
.virtual-wellness-text.virtual-text6 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #4dac2d;
}
.virtual-wellness-text.virtual-text7 .virtual-wellness-text-popup {
    bottom: 83px;
    left: 212px;
}
.virtual-wellness-text.virtual-text7 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #3a65ad;
}
.virtual-wellness-text.virtual-text8 .virtual-wellness-text-popup {
    left: 249px;
    bottom: -16px;
}
.virtual-wellness-text.virtual-text9 .virtual-wellness-text-popup {
    left: 277px;
    top: -56px;
}
.virtual-wellness-text.virtual-text8 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #157937;
}

.virtual-wellness-text.virtual-text9 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #714795;
}


.virtual-wellness-text.virtual-text10 .virtual-wellness-text-popup {
    left: 186px;
    top: 60px;
}
.virtual-wellness-text.virtual-text10 .virtual-wellness-text-popup h4 {
    color: #fff;
    background: #a0559c;
}
.virtual-wellness-instructions {
	position: absolute;
	left: 0;
	padding: -0 0 14px 0;
	top: 20px;
	display: flex;
	align-items: center;
	font-size: 17px;
	color: #3f4ba0;
	font-style: italic;
	line-height: 1.1;
	text-align: left;
	gap: 9px;
	/* left: 0px; */
}
.virtual-wellness-instructions span {
	max-width: 200px;
}

.virtual-content-right {
    width: 39%;
    float: left;
    padding-top: 18px;
}
.meet-team-top {
    display: flex;
    flex-wrap: wrap;
}
.meet-team-left {
	width: calc(50% - 6px);
	background: #3eb278 url(../images/meet-team-bg.png) no-repeat left -80px top;
	background-size: 490px;
	min-height: 348px;
	display: flex;
	justify-content: center;
	cursor: pointer;
}
.meet-team-btn {
	align-self: flex-end;
	font-size: 15px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 30px;
	background: #51be94;
	padding: 6px 18px;
	border-radius: 4px;
}
.meet-team-left .meet-team-btn {
	background: #3f4ba0;
}
.meet-team-right .meet-team-btn {
	margin: auto;
}
.meet-team-right {
    width: calc(50% - 6px);
    margin-left: auto;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;
}
.meet-team-right img {
    align-self: flex-end;
}
.meet-team-right h3 {
	font-size: 17px;
	line-height: 22px;
	font-weight: 600;
	color: #27357d;
	text-align: center;
	padding: 11px 10px 0;
	width: 100%;
}
.meet-team-right p {
	font-size: 17px;
	line-height: 26px;
	font-weight: normal;
	color: #3f4ba0;
	text-align: center;
	padding: 16px 9% 0px;
}
.meet-team-bottom {
    display: flex;
    flex-wrap: wrap;
    padding-top: 15px;
}
.privacy-left {
    width: calc(60% - 6px);
    text-align: center;
}
.privacy-logo img {
    cursor: pointer;

}
.privacy-links {
    padding-top: 16px;
}
.privacy-links li {
    float: left;
    font-size: 12px;
    padding: 0 8px;
    border-right: 1px solid #3a3a3a;
    line-height: 1;
}
.privacy-links li a {
    color: #3a3a3a;
}
.privacy-links li:last-child
{
    border-right: none;
}
.privacy-links {
    padding-top: 16px;
    display: flex;
    justify-content: center;
}
.footer-links {
    width: calc(40% - 6px);
    margin-left: auto;
    text-align: right;
    padding-top: 20px;
}
.footer-links li {
    margin-bottom: 6px;
}
.footer-links li a {
    font-size: 21px;
    color: #3a3a3a;
}
.about-health-connect p
{
    margin-bottom: 30px;
}

.about-health-connect {
    padding: 30px 20px 8px;
    text-align: left;
    font-size: 15px;
    color: #3a3a3a;
    line-height: 22px;
}
.about-health-connect h2 {
    font-size: 26px;
    color: #3f4ba0;
    text-align: center;
    margin:0 0 22px;
    font-weight: 600;
}
.about-health-inner li {
    line-height: 1.6;
    margin-bottom: 20px;
    padding-left: 30px;
    background: url(../images/checkbox-icon.png) no-repeat top 4px left;
}

.contact-form form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -7px;
}
.checkboxs-form-inner {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 13px;
}
.checkboxs-form-inner label {
    font-size: 16px;
    color: #3a3a3a;
    font-weight: bold;
    width: 100%;
}
.checkboxs-form-inn {
    margin-top: 7px;
    width: 100%;
    position: relative;
}
.checkboxs-innput {
    width: auto;
    float: left;
    position: relative;
    font-size: 14px;
    display: flex;
    gap: 7px;
}
.checkboxs-innput input {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
}
.checkboxs-innput span {
    width: 15px;
    height: 15px;
    margin: 4px 0 0;
    border: 1px solid #222222;
}

.checkboxs-innput span::after {
    content: "";
    position: absolute;
    background: url(../images/tick-icon.png) no-repeat center;
    width: 9px;
    height: 9px;
    left: 3px;
    display: none;
    top: 6px;
}
.checkboxs-innput input:checked + span
{
    border-color: #51be94;
}
.checkboxs-innput input:checked + span::after
{
    display: block;
}

.contact-form .width33 {
    width: 33.33%;
}
.width50 {
    width: 50%;
}
.width100 {
    width: 100%;
}
.contact-form form > div {
    padding: 7px;
}
.contact-form .input-filed {
    font-size: 14px;
    color: rgba(34,34,34,0.55);
    box-shadow: 0 0 50px rgba(0,0,0,0.04);
    border: 1px solid #d7d7d7;
    width: 100%;
    height: 51px;
    padding: 12px 20px;
    font-family: 'Poppins', sans-serif;
    border-radius: 5px;
}
.contact-form textarea.input-filed {
    height: 98px;
    resize: none;
}
.checkboxs-form-btn {
    width: 100%;
    text-align: right;
}
.checkboxs-form-btn .input-btn {
    background: #51be94;
    color: #fff;
    cursor: pointer;
    border: none;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-family: 'Poppins', sans-serif;
    padding: 8px 29px;
    border-radius: 5px;
}
.downlad-white-paper .checkboxs-form-btn {
    margin-top: 00px;
}
.downlad-white-paper .contact-form {
	padding-top: 40px;
}
.health-shield-outer {
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px;
}
.health-shield-left {
    width: 46%;
    text-align: center;
}
.health-shield-left img {
    margin: auto;
}
.health-shield-right {
    width: 54%;
    padding-left: 20px;
    padding-right: 0px;
}

.health-shield-content {
    width: 100%;
}
.health-shield-right .about-health-connect p {
    margin-bottom: 20px;
}
.health-shield-content {
    width: 100%;
    max-height: 470px;
    padding-right: 15px;
}
.simplebar-track.simplebar-vertical {
    top: 10px;
    width: 2px;
    right: 10px;
    background: #d7dbe0;
    bottom: 10px;
    border-radius: 5px;
}
.simplebar-scrollbar {
    position: absolute;
    right: -2px;
    width: 6px;
    min-height: 10px;
}

.simplebar-scrollbar::before {
    background: #e1e1e1 !important;
    opacity: 1 !important;
}
.about-health-connect p {
    margin-bottom: 20px;
}
.about-health-connect p strong.about-download {
	display: block;
	text-align: center;
	font-size: 140%;
	color: #3f4ba0;
}
.health-shield-content h4 {
    margin: 0 0 10px;
    font-size: 16px;
}
.health-shield-right {
    width: 54%;
    padding-left: 20px;
    padding-right: 0px;
}
.investing-content-outer {
    box-shadow: 0 0 50px rgba(0,0,0,0.04);
    border: 1px solid #d3d3d3;
    border-radius: 6px;
    margin-bottom: 7px;
    padding: 23px;
}
.investing-content-outer h3 {
    font-size: 21px;
    color: #222222;
    font-weight: 600;
    margin-bottom: 20px;
}
.investing-content-inner {
    display: flex;
    flex-wrap: wrap;
}
.investing-content-left {
    width: 45%;
    padding-right: 20px;
}

.investing-content-right {
    width: 55%;
}
.investing-content-left img {
    box-shadow: 0 0 50px rgba(0,0,0,0.10);
    border-radius: 10px;
}
.investing-content-right h4 {
    font-size: 15px;
    margin-bottom: 8px;
}
.investing-content-right li {
    font-size: 13px;
    margin: 0 0 3px;
    position: relative;
    padding-left: 18px;
}
.investing-content-right li:after
{
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    height: 8px;
    width: 8px;
    border-radius: 50px;
    background: rgb(36,127,188); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 ); /* IE6-9 */
}
.investing-content-scroll {
    max-height: 220px;
}
.investing-content-scroll .simplebar-track.simplebar-vertical {
    right: -38px;
}

.our-team-single {
	text-align: center;
	width: 12.3%;
	float: left;
	padding: 16px 1px;
}
.our-team-single:nth-child(8n) {
	width: 13.2%;
}
.our-team-img {
	margin: auto;
	width: 87px;
	border-radius: 5px;
	padding: 2px;
	height: 121px;
	background: #fff;
}
.our-team-img img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
    object-fit: cover;
}
.our-team-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0 0%;
}
.our-team-outer {
	background: #dfedf8;
	border: 1px solid #dfedf8;
	border-radius: 7px;
	padding: 13px 4px 10px;
}
.our-team-single h3 {
    font-size: 10.5px;
    color: #3f4ba0;
    text-transform: unset;
    padding: 3px 0 2px;
    line-height: 1.3;
    font-weight: 500;
}
.our-team-single span {
	display: inline-block;
	font-size: 9.6px;
	color: #3a3a3a;
	vertical-align: top;
	line-height: 1.3;
}
.our-team-scroll {
    max-height: 450px;
}
.our-team-scroll .simplebar-content {
    padding-right: 0 !important;
}
.our-team-scroll .simplebar-track.simplebar-vertical {
	right: -15px;
}
.privacy-scroll {
	max-height: 480px;
	padding-right: 10px;
}
.privacy-scroll .simplebar-track.simplebar-vertical {
    right: -2px;
}
.privacy-scroll h4 {
    font-size: 16px;
    margin-bottom: 9px;
}
.investing-content-full {
    padding: 12px 0 0;
}
.about-health-inner .privacy-scroll li {
    margin-bottom: 13px;
    padding-left: 20px;
    position: relative;
    background: transparent;
}
.about-health-inner .privacy-scroll li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    height: 8px;
    width: 8px;
    border-radius: 50px;
    background: rgb(36,127,188); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 ); /* IE6-9 */
}
.beyond-faq-inner a {
    color: #51be94;
}
.footer-links li a.active,
.privacy-links li a.active
{
    color: #51be94;
}

.virtual-content-loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: #fff;
}
.virtual-content-loader-inner
{
    display: flex;
    flex-wrap: wrap;
     width: 100%;
    height: 100%;
}
.simplebar-track.simplebar-horizontal {
    display: none;
}
.simplebar-offset {
    margin-bottom: -5px;
    margin-right: -5px;
}
.practice-scroll {
    max-height: 254px;
    padding-right: 10px;
}
.contact-form h5 {
    font-size: 16px;
    color: #3f4ba0;
    text-align: left;
    margin: 11px 0 9px;
}

.health-shield-left h3 {
	font-size: 19px;
	color: #3f4ba0;
	text-align: center;
	margin: 0 0 12px;
	line-height: 1.2;
}
.health-shield-left h4 {
	font-size: 15px;
	color: #3f4ba0;
	text-align: center;
	margin: 14px 0 0;
}
.beyond-diabetes-detail {
	padding: 30px 50px;
}
.beyond-diabetes-detail-img {
	width: 100%;
	height: 340px;
}
.beyond-diabetes-detail-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.beyond-diabetes-detail-text h3 {
	font-size: 26px;
	color: #3f4ba0;
	text-align: left;
	margin: 0 0 6px;
    font-weight: 600;
}
.beyond-diabetes-detail-text {
	padding: 14px 0 0;
}
.beyond-diabetes-detail-text p {
	text-align: left;
	color: #222222;
	font-size: 15px;
	line-height: 1.6;
}

.virtual-content-slider .slick-arrow {
	background: url(../images/slide-left-arrow.png) no-repeat center;
	height: 35px;
	width: 35px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	border: none;
	left: -35px;
	font-size: 0;
    cursor: pointer;
    background-size: contain;
}
.virtual-content-slider .slick-next.slick-arrow {
	right: -35px;
	transform: rotateY(180deg);
	left: unset;
}
.checkboxs-form-input {
	text-align: left;
	float: left;
	display: flex;
    position: relative;
    color: rgba(34,34,34,0.55);
	padding: 8px 0 0;
}

.checkboxs-form-input span {
	height: 22px;
	width: 22px;
	border: 2px solid #51be94;
	position: relative;
	margin: 0 11px 0 0;
}
.checkboxs-form-input span::after {
	content: "";
	position: absolute;
	left: 3px;
	top: 4px;
	height: 5px;
	width: 10px;
	border-bottom: 2px solid #51be94;
	border-left: 2px solid #51be94;
	transform: rotate(-40deg);
	opacity: 0;
}
.checkboxs-form-input input:checked + span::after {
	opacity: 1;
}
.checkboxs-form-input input {
	position: absolute;
	left: 0;
	height: 22px;
	width: 22px;
	z-index: 1;
	cursor: pointer;
}
.checkboxs-form-input label {
	cursor: pointer;
}
.connected-health-box .slick-track {
	margin: auto;
}
.beyond-diabetes-experience-text {
	text-align: left;
	max-height: 490px;
    padding-right: 10px;
}
.beyond-diabetes-experience-text .simplebar-vertical {
	right: -0px;
}
.beyond-diabetes-detail {
	padding: 30px 20px;
}

.beyond-diabetes-experience-text h4 {
	font-size: 18px;
	color: #3f4ba0;
	text-align: left;
	margin: 0 0 6px;
	font-weight: 500;
	line-height: 1.3;
}
.beyond-diabetes-experience-text p {
	margin-top: 10px;
}
.beyond-diabetes-experience-text h5 {
	font-size: 19px;
	color: #3f4ba0;
	text-align: left;
	margin: 20px 0 6px;
	font-weight: 600;
	line-height: 1.4;
}
.beyond-diabetes-experience-text li {
	color: #3a3a3a;
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 8px;
	padding-left: 30px;
	background: url(../images/checkbox-icon.png) no-repeat top 4px left;
}
/* beyond circle*/
.beyond-circle-outer {
	width: 900px;
	height: 547px;
	overflow: hidden;
}
.beyond-circle-wrap {
	width: 836px;
	height: 850px;
	position: relative;
	transform: scale(0.65);
	transform-origin: center 0;
}
.beyond-circle-slice1 {
	position: absolute;
	left: 124px;
	top: 0;
	clip-path: polygon(50% 0%, 101.05% -5.07%, 100.75% 101.24%, -4.56% 27.23%, 24.65% 7.8%);
}
.beyond-circle-slice2 {
	position: absolute;
	left: 422px;
	top: 40px;
	clip-path: polygon(50% 0%, 105.41% 21.52%, 102.08% 29.12%, -0.52% 101.64%, -1.16% -7.88%);
}
.beyond-circle-slice3 {
	position: absolute;
	right: 0;
	top: 125px;
	clip-path: polygon(87.04% 4.86%, 102.22% 43.56%, 101.75% 100.69%, -1.51% 101.04%, 74.07% -5.4%);
}
.beyond-circle-slice4 {
	position: absolute;
	top: 422px;
	right: 24px;
	clip-path: polygon(101.22% 39.55%, 95.66% 79.72%, 72.35% 103.27%, -1.77% -1.55%, 103.73% -0.97%);
}
.beyond-circle-slice5 {
	position: absolute;
	right: 126px;
	top: 431px;
	clip-path: polygon(89.42% 84.24%, 50.18% 99.72%, -0.91% 104.5%, -1.42% -1.80%, 103.39% 72.36%);
}
.beyond-circle-slice6 {
	position: absolute;
	top: 431px;
	left: 154px;
	clip-path: polygon(50.03% 102.37%, 16.98% 94.77%, -2.45% 71.81%, 101.29% -2.08%, 101.07% 102.58%);
}
.beyond-circle-slice7 {
	position: absolute;
	top: 422px;
	left: 0;
	clip-path: polygon(6.96% 62.44%, -3.57% 35.74%, -3.44% -1.45%, 102.28% -1.03%, 28.79% 102.58%);
}
.beyond-circle-slice8 {
	position: absolute;
	left: 38px;
	top: 153px;
	clip-path: polygon(-8.97% 62.44%, -3.57% 35.74%, 21.01% -12.65%, 101.73% 100.51%, -9.4% 101.04%);
}
.beyond-circle-shadow {
	position: absolute;
	left: 70px;
	top: 110px;
}
.beyond-logo-shadow {
	position: absolute;
	z-index: 1;
	top: 300px;
	left: 300px;
}

.beyond-logo-shadow::before {
	content: "";
	position: absolute;
	/* left: 0;
	top: 0;
	background: url(../images/beyond-logo-shadow.png) no-repeat center;
	width: 238px;
	height: 251px; */
}
.beyond-logo-shadow img {
	position: relative;
}
.beyond-circle-slice-content {
	background: #31a18f;
	position: absolute;
	z-index: 2;
	top: 239px;
	width: 356px;
	left: 239px;
	height: 356px;
	border-radius: 50%;
	transition: .3s all ease;
	-webkit-transition: .3s all ease;
	visibility: hidden;
	opacity: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.beyond-circle-slice:hover + .beyond-circle-slice-content,
.beyond-circle-slice-content:hover {
    opacity: 1;
    visibility: visible;
}
.beyond-circle-slice 
{
    transition: .3s all ease;
}
.beyond-circle-slice:hover  img
{
    filter: invert(10%) saturate(100%);
}
.beyond-circle-slice-content-inner {
	/* height: 100%; */
}
 /* .beyond-circle-slice-content-inner::before
{
    content: "";
    width: 50%;
    height: 100%;
    float: left;
    shape-outside: polygon(
    0 0,
    98% 0,
    50% 6%,
    23.4% 17.3%,
    6% 32.6%,
    0 50%,
    6% 65.6%,
    23.4% 82.7%,
    50% 94%,
    98% 100%,
    0 100%
  );
    shape-margin: 5%;
}
.beyond-circle-slice-content-goal::before
{
    content: "";
    width: 50%;
    height: 100%;
    float: right;
    shape-outside: polygon(
    2% 0%,
    100% 0%,
    100% 100%,
    2% 100%,
    50% 94%,
    76.6% 82.7%,
    94% 65.6%,
    100% 50%,
    94% 32.6%,
    76.6% 17.3%,
    50% 6%
  );
    shape-margin: 5%;
}  */

.beyond-circle-slice-content-inner h4 {
	font-size: 20px;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	padding: 0 0 3px;
}

.beyond-circle-slice-content-inner li {
	margin: 4px 0;
	display: inline-block;
	font-size: 17px;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.78);
	padding: 0px 0 0 0px;
	position: relative;
	text-align: center;
	width: auto;
	line-height: 1.5;
}
.beyond-circle-slice-content-inner li::before {
	position: relative;
	content: "";
	height: 5px;
	width: 5px;
	background: #fff;
	border-radius: 50px;
	left: -3px;
	top: 9px;
	display: inline-block;
	vertical-align: top;
	margin: 0 3px 0 0;
}

.beyond-circle-slice-content-goal {
	padding: 40px 40px  ;
}

.privacy-logo {
	display: flex;
	flex-wrap: wrap;
	padding: 0px 0 10px;
}
.privacy-h6fit-logo {
	max-width: 80px;
	margin-left: auto;
}
.privacy-beyond-logo {
	max-width: 120px;
}

.call-triage-logo {
	margin: auto;
	width: 100%;
}
.call-triage-logo img {
	max-width: 160px;
}

.privacy-popup-outer {
	position: fixed;
	top: 0;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: ;
	justify-content: center;
	width: 100%;
	background: #2929299c;
}


.privacy-popup-outer .modal-dialog {
	width: 800px;
	max-width: 90%;
	max-height: 90%;
	background: #fff;
	display: flex;
	height: 700px;
    border-radius: 8px;
    padding: 0;
}
.privacy-popup-outer  .modal-content {
	width: 100%;
	height: 100%;
	padding: 20px 20px 20px 20px;
    position: relative;
}
.privacy-scroll.privacy-popup-body {
	max-height: 90vh !important;
	padding-right: 22px;
}

.privacy-popup-cross {
	position: absolute;
	background: rgb(36,127,188); /* Old browsers */
    background: -moz-linear-gradient(right,  rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(right,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to left,  rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 ); /* IE6-9 */
    right: -17px;
    top: -17px;
color: #fff;
height: 46px;
width: 46px;
float: left;
text-align: center;
font-size: 30px;
border-radius: 50px;
line-height: 46px;
z-index: 8;
border: none;
cursor: pointer;
font-family: 'Poppins', sans-serif;
}

/*Apply now popup css start*/
.privacy-popup-outer .modal-dialog.applynow-modal {
	width: 1200px;
}
.apply-now-columns {
	display: flex;
	flex-wrap: wrap;
}
.apply-now-column-single {
	width: 33.33%;
	padding: 20px;
	border-right: 1px solid #e1e1e1;
}
.apply-now-column-single:last-child
{
    border-right: none;
}

.apply-now-column-single h2 {
	font-size: 21px;
	color: #3f4ba0;
	text-align: left;
	margin: 0 0 9px;
	font-weight: 600;
}
.apply-now-columns {
	display: flex;
	flex-wrap: wrap;
	/* border-bottom: 1px solid #e1e1e1; */
	padding: 0px 0px 0px;
	background: #dfedf8;
}

.apply-now-form {
	/* width: 33.33%; */
	padding: 20px 20px 10px;
}
.apply-now-form h3 {
	font-size: 18px;
	color: #51be94;
	font-weight: 500;
}
.apply-now-form h2 {
	font-size: 21px;
	color: #3f4ba0;
	text-align: left;
	margin: 0 0 9px;
	font-weight: 600;
}
.apply-now-form form {
	display: flex;
	flex-wrap: wrap;
}
.form-field-sec label {
	font-size: 17px;
	color: #3a3a3a;
	line-height: 22px;
	font-weight: 500;
	padding-bottom: 4px;
	display: block;
}
.form-field-sec {
	padding-bottom: 15px;
}
.row {
	display: flex;
	margin: 0 -10px;
	flex-wrap: wrap;
}
.form-field-sec-inner {
	/* padding-left: 10px;
	padding-right: 10px; */
    padding-bottom: 15px;
}
.pad10
{
    padding-left: 10px;
	padding-right: 10px;
}
.width33 {
	width: 33.33%;
}
.application-input {
	width: 100%;
	font-size: 13px;
	font-family: 'Poppins', sans-serif;
	border: 1px solid #e1e1e1;
	padding: 10px 10px;
	background: none;
    resize: none;
}
.form-field-sec span {
	color: #868686;
	font-size: 14px;
	display: block;
}
.available-checkbox-inn {
	position: relative;
	display: inline-block;
}
.available-checkbox-inn span {
	position: relative;
	padding-left: 32px;
}
.available-checkbox-inn span::before {
	height: 19px;
	width: 19px;
	border: 1px solid #868686;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}

.available-checkbox-inn span::after {
	content: "";
	position: absolute;
	left: -1px;
	top: -2px;
	height: 23px;
	background: url(../images/checkbox-icon.png) no-repeat center;
	background-size: 18px;
	width: 24px;
	opacity: 0;
}
.available-checkbox-inn input {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	cursor: pointer;
	z-index: 1;
}
.available-checkbox-inn input:checked + span:after
{
    opacity: 1;
}
.available-checkbox {
	padding: 10px 0 0px;
}
.form-field-sec h4 {
	font-size: 21px;
	color: #3f4ba0;
	text-align: left;
	margin: 0;
	font-weight: 600;
	padding-top: 20px;
	/* border-top: 1px solid #3f4ba0; */
	position: relative;
}
.form-field-sec h4::after{
    content: "";
    position: absolute;
    top: -0;
    height: 2px;
    width: 100%;
    left: 0;
    background: rgb(36,127,188);
    background: -moz-linear-gradient(right, rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%);
    background: -webkit-linear-gradient(right, rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%);
    background: linear-gradient(to left, rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 );
}
.form-submit-btn {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 10px;
	background: rgb(36,127,188);
background: -moz-linear-gradient(right, rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%);
background: -webkit-linear-gradient(right, rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%);
background: linear-gradient(to left, rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 );
	padding: 10px 38px;
	border-radius: 4px;
	border: none;
    cursor: pointer;
	font-family: 'Poppins', sans-serif;
}
select.application-input {
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: center right 15px;
	background-size: 11px;
    -moz-appearance: none;
    -webkit-appearance: none;
}
/*Apply now popup css End*/

.our-team-scroll .simplebar-offset {
	margin-right: 0;
}

/*Contact popop css start*/
.contact-popup-content {
	padding: 40px 0 20px;
}
.contact-popup-content {
	height: 100%;
	background: #27357e;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;

    background: rgb(36,127,188);
background: -moz-linear-gradient(right, rgba(36,127,188,1) 0%, rgba(62,178,120,1) 100%);
background: -webkit-linear-gradient(right, rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%);
background: linear-gradient(to left, rgba(36,127,188,1) 0%,rgba(62,178,120,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#247fbc', endColorstr='#3eb278',GradientType=1 );
}
.contact-popup-content img {
	filter: brightness(100);
}
.contact-popup-content h4 {
	padding: 21px 7% 20px;
	font-size: 27px;
	color: #ffffff;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1.5;
	/* max-width: 760px; */
}
#interest-invest-popup .contact-popup-content h4 {
	margin: 0 10px;
}
.contact-popup-content h5 {
	font-size: 24px;
	color: #3f4ba0;
	font-weight: 600;
	margin: auto 0 0 0;
	line-height: 1.3;
}
.contact-popup-outer .modal-content.about-health-inner {
	padding: 6px;
}
.contact-popup-outer .modal-dialog {
	max-height: 425px;
	max-width: 550px;
}